[DLG_NOZZLE_CLOSE]
TITLE=斷孔補償
TITLE_CLOSE_EXCITE_HOLE=關刺關孔
IDOK=保存退出
IDCANCEL=取消
IDM_CHECK_ROW=整行全選
IDM_NOT_CHECK_ROW=整行不選
IDM_CHECK_COL=整列全選
IDM_NOT_CHECK_COL=整列不選
IDM_CHECK_PAGE=整頁全選
IDM_NOT_CHECK_PAGE=整頁不選
MSG_ENABLE_ALL_NOZZLE=是否開啟全部噴孔？
TIP=提示
IDC_STATIC_PHYCHL_NOZZLE_MODE1=關孔模式:
IDC_STATIC_PHYCHL_NOZZLE_MODE2=斷孔處理:
IDC_BTN_BRO_NOZZLE_CHECK=列印檢測圖
IDC_BTN_ENABLE_ALL=全部打開
MODE_CLOSE_HOLD=關孔
MODE_CLOSE_EXCITE_NOZZLE=關刺激噴嘴
MODE_NORMAL=正常模式
MODE_CLOSE_NOZZLE=關閉噴孔
MODE_CLOSE_COMPENSTATE=關孔補償
